<!-- Header -->
<!-- @@include('../shared/header.html', { "style": [
"assets/css/vendor/bootstrap.css", "assets/css/vendor/slick.css",
"assets/css/vendor/slick-theme.css", "assets/css/vendor/font-awesome.min.css",
"assets/css/main.css" ] }) -->

@@include('../shared/header.html', { "style": [
"assets/css/vendor/bootstrap.css", "assets/css/vendor/slick.css",
"assets/css/vendor/slick-theme.css", "assets/css/vendor/font-awesome.min.css",
"assets/css/main.css" ] })

<!-- awal content_register1 -->


<div class="register">
    <div class="register__title"></div>
    <h2 class="register__title"></h2>
</div>


<div class="box">
    <h2 class="box__title color-blue"></h2>
    <span class="box__description"></span>
    <span class="box__description-tanggal"></span>
</div>


<form class="registration">

    <div class="content justify-content-center">
        <div class="container">
            <div class="row">
                <div class="col d-none d-sm-block">
                    <div class="registration__image text-center">
                        <img src="/assets/images/register__step1/content/family.svg" />
                        <h4 class="content-login__caption1 pt-3">
                            Yuk pelajari lebih dalam tentang si Kecil!
                        </h4>
                    </div>
                </div>
                <div class="col">
                    <div class="registration__form">
                        @@include('../shared/step-1.html')
                        @@include("../shared/step-2.html")
                        @@include('../shared/step-3.html') 
                        @@include('../shared/step-4.html') 
                    </div>
                </div>
            </div>
            @@include('../../views/shared/accordion_news.html')
        </div>
    </div>
</form>
<!-- Akhir content_register1 -->

<!-- Footer -->
@@include('../../views/shared/footer.html',{ "script": [
"assets/js/vendor/jquery.min.js",
"assets/js/app.min.js"
] })
